.sec01 {
  position: relative;
  width: 100%;
  height: 100vh;
  padding-top: 60px;
}
.index_left {
  position: relative;
  overflow: hidden;
  float: left;
  width: 50%;
  height: 100%;
}
#main_slide,
#main_slide .carousel-inner,
#main_slide .carousel-item {
  height: 100%;
  background-size: cover !important;
}
.index_left .main_txtImg {
  position: absolute;
  width: 100%;
  padding: 0 20px;
  top: 18%;
  text-align: center;
  z-index: 9;
}
.index_left .img_bg{
  position: absolute;
  height: 100%;
  width: 100%;
  background: url(../img/main_bg.jpg) no-repeat cover;
  background-size: cover;
  top: 50%;
  display: none;
  z-index: 1;
}
.index_left .img_bg.active {
  top: 0;
}
.bottom_bg{
  position: absolute;
  top: 100%;
  background-color: #f6f6f6;
  width: 100%;
  height: 100%;
}
.bottom_bg.active{
  top: 0;
}
.top_bg{
  position: absolute;
  top: 0;
  background-color: #f6f6f6;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 2;
}
.top_bg.active{
 top: -100%
}

/* 서비스 리스트 */
.index_right {
  position: relative;
  float: left;
  width: 50%;
  height: 100%;
  background: #fff;
  overflow-y: auto;
  overflow-x: hidden;
}
.index_right .list_Wrap {
  width: 100%;
  padding: 55px 65px;
}
.view_all {
  position: fixed;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50%;
  z-index: 3;
}
.view_all a {
  width: 100%;
  height: 60px;
  background: rgba(217,217,217,.9);
  display: block;
  line-height: 61px;
  text-align: center;
  font-size: 14px;
  color: rgba(91,91,91,.7);
}

.list_Wrap > .view_all_mobile > a{
  display: none;
}
.list_Wrap > .view_all_mobile > a:hover{
    color:white;
}
.bbs_listWrap{
    min-height: 600px;
}
.bbs_listWrap .thumbWrap.mb_thumb { display: none; }


@media screen and (max-width: 1300px) {
     .index_left { width: 100%; height: 100%;}
     .index_right { width: 100%; height: 100%; }
     .index_right .list_Wrap { max-width: 750px; margin: auto; padding: 40px 5%; }
     .list_Wrap > .view_all_mobile > a{
          display: inline-block;
          width: 100%;
          height: 60px;
          background: rgba(217,217,217,.9);
          display: block;
          line-height: 61px;
          text-align: center;
          font-size: 14px;
          color: rgba(91,91,91,.7);

      }
      .sec01 > .view_all{
        display: none;
      }
      .sec01 > .view_all{
        display: none;
      }
    .bbs_listWrap li { height: auto; }
    .bbs_listWrap .bbs_list { height: auto; }
    .bbs_listWrap .thumbWrap.on, .bbs_listWrap .thumbWrap.on:hover { position: relative;  height: auto; padding: 50%; }
    .bbs_listWrap .thumbWrap.pc_thumb { display: none !important; }
    .bbs_listWrap .thumbWrap.mb_thumb { display: block; }
    .bbs_listWrap .thumbWrap .thum_title { display: none; }
    .bbs_listWrap .thumbWrap .more_btm { display: none; }
    .bbs_txtWrap { top: -40px; }
    .bbs_txtWrap.on { top: 0; }
}
@media screen and (max-width: 767px) {
  .index_right .list_Wrap { padding: 40px 15px; }
  .bbs_listWrap { min-height: auto; }
  .bbs_txtWrap.on { padding: 10px 0 0; position: initial; }
  .bbs_txtWrap .title { font-size: 14px; }
  .bbs_txtWrap .txt01 { margin: 0; }
  .bbs_txtWrap .more_btm { font-size: 10px; }


}

